// These strings are used by the subscription server and client

// These suffixes get appended to prices which are billed repeatedly.
// For example: "$199 per year"
"price.billingPeriodSuffix.full.daily"                          = "par jour";
"price.billingPeriodSuffix.full.weekly"                         = "par semaine";
"price.billingPeriodSuffix.full.monthly"                        = "par mois";
"price.billingPeriodSuffix.full.quarterly"                      = "par trimestre";
"price.billingPeriodSuffix.full.semiAnually"                    = "par demi-année";
"price.billingPeriodSuffix.full.anually"                        = "par an";

"price.billingPeriodSuffix.medium.daily"                        = "/ jour";
"price.billingPeriodSuffix.medium.weekly"                       = "/ semaine";
"price.billingPeriodSuffix.medium.monthly"                      = "/ mois";
"price.billingPeriodSuffix.medium.quarterly"                    = "/ trimestre";
"price.billingPeriodSuffix.medium.semiAnually"                  = "/ demi-année";
"price.billingPeriodSuffix.medium.anually"                      = "/ an";

"price.billingPeriodSuffix.short.daily"                         = "/ j";
"price.billingPeriodSuffix.short.weekly"                        = "/ s";
"price.billingPeriodSuffix.short.monthly"                       = "/ m";
"price.billingPeriodSuffix.short.quarterly"                     = "/ t";
"price.billingPeriodSuffix.short.semiAnually"                   = "/ d-a";
"price.billingPeriodSuffix.short.anually"                       = "/ a";
